apt-cacher-ng(8)

NAME

apt-cacher-ng - caching proxy for software package downloads

SYNOPSIS

apt-cacher-ng [-c confdir] [-h] [optname=optvalue ...]

DESCRIPTION

Apt-Cacher NG is a caching proxy for software packages which are downloaded by Unix/Linux system distribution mechanisms from mirror servers accessible via HTTP.

OPTIONS

The command-line options supported by apt-cacher-ng are:

-c confdir
    Scan the specified configuration directory and interpret configuration files find there.

-h  Short option summary

varname=varopt
    The options from the configuration can be passed on the command line as key=value pairs.

SIGNALS

Only few signals are handled in non-default ways.

SIGUSR1 closes and reopens log files.

SIGTERM and SIGINT close log files and stop the daemon.

MORE INFORMATION

For more information on Apt-Cacher NG, read the User Manual which can be found either in the doc/pdf directory of the software source package or installed in the documentation directory of apt-cacher-ng by your distribution.